<?php

namespace App\Filament\Resources\ProductionQuantityResource\Pages;

use App\Filament\Resources\ProductionQuantityResource;
use Filament\Actions;
use Filament\Resources\Pages\ViewRecord;

class ViewProductionQuantity extends ViewRecord
{
    protected static string $resource = ProductionQuantityResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\EditAction::make(),
        ];
    }
}
